Subject: Re: OpenSSL
To: John Klos <>
From: Thomas Klausner <>
List: tech-pkg
Date: 12/14/2003 10:29:22
On Sat, Dec 13, 2003 at 02:43:39PM -0500, John Klos wrote:
> Was there ever a reason given for why pkgsrc OpenSSL is now required for
> many packages when the system OpenSSL is new enough?

Usually this should be handled by the openssl
file correctly -- perhaps your system OpenSSL _isn't_ new enough?
Or the file. Or there is a bug somewhere.